<div nz-row [nzGutter]="[20,30]">
  <div  nz-col nzXs="24" nzLg="12">
    <mb-text-label mbLabelText="{{'staffManager.label.placeOfBirth' | translate}}" mbLabelValue="{{contactInfo?.placeOfBirth}}"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="12">
    <mb-text-label mbLabelText="{{'staffManager.label.countryside' | translate}}" mbLabelValue="{{contactInfo?.originalAddress}}"></mb-text-label>
  </div>
</div>
<div nz-row [nzGutter]="[20,30]">
  <div  nz-col nzXs="24" nzLg="12">
    <mb-text-label mbLabelText="{{'staffManager.label.household' | translate}}" mbLabelValue="{{contactInfo?.pernamentAddress}}"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="12">
    <mb-text-label mbLabelText="{{'staffManager.label.currentResidence' | translate}}" mbLabelValue="{{contactInfo?.currentAddress}}"></mb-text-label>
  </div>
</div>

<div nz-row [nzGutter]="[20,30]">
  <div  nz-col nzXs="24" nzLg="12">
    <mb-text-label mbLabelText="{{'staffManager.label.workAddress' | translate}}" mbLabelValue="{{contactInfo?.workAddress}}"></mb-text-label>
  </div>
</div>
